import asyncio

async def tarea(nombre, segundos):
    print(f"{nombre} empieza")
    await asyncio.sleep(segundos)
    print(f"{nombre} termina después de {segundos} segundos")

async def main():
    await asyncio.gather(
        tarea("Tarea A", 2),
        tarea("Tarea B", 3)
    )

asyncio.run(main())